<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/java" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="build" />
    <orderEntry type="module" module-name="main" />
    <orderEntry type="library" scope="TEST" name="Gradle: io.javalin:javalin:4.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: io.ebean:ebean-api:12.11.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.junit.jupiter:junit-jupiter-api:5.8.0-M1" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.assertj:assertj-core:3.19.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: com.konghq:unirest-java:3.13.0" level="project" />
    <orderEntry type="module" module-name="web-tests.main" scope="TEST" />
  </component>
</module>